.call-img {
  width: 75px;
}
@media (min-width: 800px) {
  .call-img {
    width: 100px;
  }
}
.ceifor-video {
  width: 80%;
  height: 400px;
}
.ceifor-video-center {
  text-align: center;
  display: block;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 500px) {
  .ceifor-video {
    width: 450px;
    height: 400px;
  }
}
@media (min-width: 700px) {
  .ceifor-video {
    width: 450px;
    height: 450px;
  }
}
@media (min-width: 990px) {
  .ceifor-video {
    margin-top: 160px;
  }
}
@media (min-width: 1000px) {
  .ceifor-video {
    width: 80%;
    height: 500px;
    display: flex;
    margin-top: 95px;
  }
}
@media (min-width: 1440px) {
  .ceifor-video {
    width: 80% !important;
    /*width: 450px;*/
    height: 500px;
    display: flex;
    margin-top: 0px;
  }
}
.app_emagister_center_widget form textarea {
  width: 300px;
  height: 200px;
  resize: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 425px) {
  .app_emagister_center_widget form textarea {
    width: 350px;
  }
}
@media (min-width: 500px) {
  .app_emagister_center_widget form textarea {
    width: 370px;
  }
}
@media (min-width: 768px) {
  .app_emagister_center_widget form textarea {
    width: 400px;
  }
}
@media (min-width: 1000px) {
  .app_emagister_center_widget form textarea {
    width: 400px;
  }
}
@media (min-width: 1024px) {
  .app_emagister_center_widget form textarea {
    width: 400px;
  }
}
.app_emagister_stars_text {
  display: none;
}
.sellos-representativos--title {
  margin-top: 40px;
  margin-left: 25px;
  text-align: center;
}
@media (min-width: 1000px) {
  .sellos-representativos--title {
    margin-top: 0px;
    margin-left: 0px;
    text-align: center;
  }
}
.sellos-img-icon {
  margin-top: 30px;
}
.location-map {
  width: 310px;
  height: 250px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 375px) {
  .location-map {
    width: 350px;
    height: 300px;
  }
}
@media (min-width: 425px) {
  .location-map {
    width: 420px;
    height: 350px;
  }
}
@media (min-width: 700px) {
  .location-map {
    width: 570px;
    height: 450px;
  }
}
@media (min-width: 1200px) {
  .location-map {
    width: 535px;
  }
}
.reviews-form-widget h1 {
  font-size: 1.5rem;
  text-align: center;
}
.reviews-form-widget form button {
  margin-top: 20px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #1898d4;
  color: white;
  cursor: pointer;
  width: 150px;
  height: 40px;
  border: 1px solid white;
  border-radius: 4px;
  font-weight: 700;
  font-size: 0.9rem;
}
.reviews-form-widget form button:hover{
  background-color: #0087c6;
}
#carouselExampleIndicators > ol {
  z-index: 0;
}
